Secure the networkBug Bounty!November 2018

FAQ

Which versions of Web3 does Tailor support?

At present, Tailor only supports 1.x versions of Web3. It will not work with 0.x versions due to their lack of support for subscriptions. Additionally, you need to be using a Websockets provider - this is highly recommended with Web3 1.x anyway.